@font-face {
	font-family: 'Caviar';
	src: url('font/CaviarDreams.ttf');
}

.font-caviar{
	font-family: 'Caviar';
}

.display-1,.display-2,.display-4,.display-5,.display-7 {
  font-family: 'Caviar';
}

.hr-carrousel-primeiro{
  border: 1.5px solid #7E93A8;
  margin: 0;
  width: 50%;
}

.hr-carrousel-segundo{
  border: 1.5px solid #BF6E53;
  margin: 0;
  width: 50%;
}

@media(max-width: 767px){
  .hr-carrousel-primeiro,.hr-carrousel-segundo{
    display: none;
  }
}


.linha-laranja-empresa{
	border: 1.5px solid #BF6E53;
	margin-left: 35%;
}
.linha-azul-empresa{
	border: 1.5px solid #7E93A8;
	margin-left: 40%;
}

.linha-branca-clientes{
	border: 1.5px solid white;
	width: 65%;
}
.linha-laranja-clientes{
	border: 1.5px solid #BF6E53;
	width: 60%;
}

.linha-footer{
	border: 2px solid #7E93A8;
}

.color-footer{
  color: #7E93A8;
}

.media-icones{
  color: white;
}

.soc-item{
	background-color: #7E93A8;
	width: 40px;
	height: 40px;
	text-align: center;
	padding-top: 4px;
	border-radius: 50%;
}

.menu-principal{
	width: 100%;
	background-color: #7E93A8;
	text-align: center;
	padding: 15px;
}

.SumirMobile {
	display: block;
	}

.menu-principal .logoMaior{
	width: 200px;
}

.menu-principal .logoMenor{
	display: none;
}

.menu-principal hr{
	margin: 20px 10%;
	border: 2px solid white;
}

.navbar-brand{
	display: none;
}

#logoMenorMenu{
	display: inline-block;
	width: 50px;
}
#logoMenorMenu img{
	margin-top:5px;
	width: 50px;
	margin-left:-30px;
}

@media(max-width: 767px){
	.navbar-brand{
		display: inline-block;
	}
	.SumirMobile {
		display: none;
	}
#logoMenorMenu {
		display: none!important;
	}
	.menu-principal .logoMenor{
	display: inline-block;
	width: 50px;
	}
}

.rotated {
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
	font-style: unset;
}

.texto-contato p:first-child,
.texto-contato p:last-child{
	text-indent: 20px;
}

.navbar-fixed-top { 
	transition: all 3s ease; 
}